local fn = _gn(0x99AFF17222D4DEB4)
--- Sets the checkpoint icon color.
function Global.SetCheckpointRgba2(checkpoint, red, green, blue, alpha)
	return _in2(fn, checkpoint, red, green, blue, alpha)
end
